(function ($) {
        "use strict";
            var WidgetScrollSequenceHandler = function($scope, $) { 
                let is_editable = elementorFrontend?.isEditMode();
                let getStage = $scope[0].querySelector('.wkit-3d-stage');
let getDuration = getStage.getAttribute('data-duration');
if(getDuration){
    let getLayers = getStage.querySelectorAll('.w-3d-layer');
    getLayers.forEach((el)=>{
        el.style.animationDuration = getDuration+'s';
    })
}  
            };	
        $(window).on('elementor/frontend/init', function () {
          elementorFrontend.hooks.addAction('frontend/element_ready/wb-cl640323.default', WidgetScrollSequenceHandler);
        });
    })(jQuery);